html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0pt none;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0pt;
	outline-color:invert;
	outline-style:none;
	outline-width:0pt;
	padding:0pt;
	vertical-align:baseline;
}
table {
    margin: 0;
	padding: 0;
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after { }

blockquote, q { }

strong, b { font-weight:bold; }

em, i {
	font-style:italic;
}
* { margin:0pt; padding:0pt; }

/*************** hasta aquí el formateo de la hoja de estilos ***************/
div.fluid { width: 95% !important; }

body
{
background-color: #fff;
color: #585858;
font-size: 1em;
font-family: "trebuchet ms", helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 { font-weight: normal; letter-spacing: -1px; }

h3,h4,h5,h6 { color: #184366; }

h1 span { font-weight: bold; }

h3 span { font-weight: bold; }

br.clear { clear: both; }

img { padding-top: 5px; border: none; }

img.floatTL
{
float: left;
margin-right: 1.5em;
margin-bottom: 1.5em;
margin-top: 0.5em;
}

a { text-decoration: underline; color: #F16C00; }

a:hover { text-decoration: none; }

ul.links { list-style: none; }

ul.links li { line-height: 2em; }

ul.links li.first: { }

p { line-height: 1.8em; }

/* Cabecera */

#cabecera {
width:100%;
height:122px;
background: #748b9a url('images/n1.png') repeat-x;
}

#cabecera_contenidos {
position: relative;
width: 950px;
height:122px;
margin: 0 auto;
}

/* Logo */

#logo {
position: absolute;
bottom: 0.6em;
}

#logo h1 {
display: inline;
color: #fff;
font-size: 2.6em;
}

#logo h2 {
display: inline;
padding-left: 0.5em;
color: #D2DCE5;
font-size: .8em;
}

/* Menu */

#menu {
position: absolute;
right: 0em;
bottom: 0em;
}

#menu ul { list-style: none; }

#menu li { float: left; }

#menu li a {
margin-left: 0.5em;
display: block;
padding: 1em 1em 1em 1em;
background: #fff url('images/n4.gif') repeat-x;
border: solid 1px #fff;
color: #616161;
font-weight: bold;
font-size: .8em;
text-decoration: none;
}

#menu li a.active {
background: #FF790B url('images/n3.gif') repeat-x; /*** FF790B color Naranja ***/
color: #fff;
border: solid 1px #DB7623; /*** DB7623 tono naranja ***/
}

/* Cuerpo */

#main {
  margin: 0 auto;
  background: #fff url('images/n2.gif') 0px 1px repeat-x;
}

#main_inner p {
text-align: justify;
margin-bottom: 2.0em;
}

#main_inner ul {
margin-bottom: 2.0em;
}

#main_inner {
position: relative;
width: 950px;
margin: 0 auto;
padding-top: 3em;
}

#main_inner h3 {
border-bottom: dotted 1px #E1E1E1;
position: relative;
}

#main_inner h3 {
font-size: 1.2em;
padding-bottom: 0.1em;
margin-bottom: 0.8em;
}

#galeria{ margin:0; padding:0; width:600px; height:400px; float:left; text-align:center;}

/* Pie */

#pie {
width: 950px;
margin: 0 auto;
text-align: center;
clear: both;
border-top: dotted 1px #E1E1E1;
margin-top: 1.0em;
margin-bottom: 1.0em;
padding-top: 1.0em;
}

/* contenido */
/* text-transform: lowercase; "Convierte el txt a minuscula */
	
	#cuerpo { margin: 0 auto; max-width: 900px; }
	#contenido_centrado { position: relative; width: 100%; }
/* Formulario, no tocar */
		.formulario { background-color: #748b9a; color: #d9b56e; font-size: 1em; padding: 5px; border: 3px inset #fff; }
		.contenedor { width: 550px; overflow: hidden; padding: 5px 0; }
		div.contenedor .etiqueta { float: left; width: 250px; border-bottom: 1px solid #353f45; margin-right: 15px; font-style: bold; font-size: 1em; color: #fff; text-align:left; }/** etiquetas **/
		div.contenedor .campo{ float: left; width: 250px; margin-bottom: 10px; border: 2px inset #fff; background-color: #88bbdd; font-family: Arial, Helvetica, sans-serif; font-size: .9em; color: #353f45; text-align:left; }
		.option { float: left; width: 254px; margin-bottom: 10px; border: 2px inset #fff; background-color: #88bbdd; font-family: Arial, Helvetica, sans-serif; font-size: .9em; color: #353f45; text-align:left;}
		.aviso { float: left; width: 250px; margin-right: 15px; font-style: bold; font-size: .7em; color: #d9b56e; text-align:left; }/** Aviso **/
		.botones{ margin-top: 5px; }
		div.botones input{ width: 80px; background: #e1dfe0; }